## libical-parser-sax-perl 1.09

=== debian/changelog ===
libical-parser-sax-perl (1.09-2) unstable; urgency=low

  * Team upload.
  * debian/rules: remove the touched file that enables a network-using
    test. Thanks to Felix Geyer for the bug report (Closes: #683909)

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Aug 2012 14:43:38 +0200

libical-parser-sax-perl (1.09-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#612549.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 23 Jan 2012 00:18:12 +0100
