=== debian/control ===
Source: libical-parser-sax-perl
Section: perl
Priority: optional
Build-Depends: devscripts,
 perl,
 perl-modules (>= 5.10.0) | libmodule-build-perl (>= 0.2808),
 cdbs (>= 0.4.78~),
 debhelper,
 dh-buildinfo,
 libdatetime-perl,
 libio-string-perl,
 libxml-sax-perl,
 libxml-sax-writer-perl,
 libical-parser-perl,
 libwww-perl,
 libtest-xml-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libical-parser-sax-perl
Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libical-parser-sax-perl.git
Homepage: http://search.cpan.org/dist/iCal-Parser-SAX/

Package: libical-parser-sax-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Recommends: ${cdbs:Recommends}
Description: generates SAX events calendars from iCalendars
 This Perl module, iCal::Parser::SAX, uses iCal::Parser to generate SAX
 events for the calendar contents.
 .
 The XML document generated is designed for creating monthly calendars
 with weeks beginning on monday (e.g., by passing the output through an
 XSL styleheet).
 .
 Also included is a command line program script ical2xml.
