=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright 2011-2012, Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for iCal::Parser::SAX
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/perl-build.mk
include /usr/share/cdbs/1/rules/debhelper.mk

DEB_UPSTREAM_PACKAGE = iCal-Parser-SAX
DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/iCal
DEB_UPSTREAM_TARBALL_MD5 = 4cd5339e3fa1c99e70a17d6b3748beb5

# Needed both by upstream build process and (always/often) at runtime
depends = libdatetime-perl, libio-string-perl, libxml-sax-perl, libxml-sax-writer-perl, libical-parser-perl
recommends = libwww-perl
CDBS_BUILD_DEPENDS += , $(depends), $(recommends), libtest-xml-perl
CDBS_DEPENDS = $(depends)
CDBS_RECOMMENDS = $(recommends)

# Needed by upstream refression tests
CDBS_BUILD_DEPENDS += , libtest-xml-perl

# remove the file that triggers network tests
configure/libical-parser-sax-perl::
	rm -f _build/DOHTTP
