=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
http://search.cpan.org/dist/iCal-Parser-SAX/   .*/iCal-Parser-SAX-(\d.*)\.tar\.gz debian
